body
     {
     color: #000;
     background-color: #fff;
     background-image: url("../images/back_retro.gif");
     background-position: 0 0;
     background-repeat: no-repeat;
     font: 100%/200% georgia, serif;
     }

img
     {
     border: 1px solid #000;
     }

acronym, abbr, span.definition
     {
     border-bottom: 1px dashed;
     }

blockquote
     {
     border-left: 5px solid #000;
     }

#content
     {
     color: inherit;
     background-color: #fff;
     }
     
#latest, .pullquote
     {
     border-top: 2px solid;
     border-bottom: 2px solid;
     }
     
#latest
     {
     font: 90%/150% georgia, serif;
     padding-top: 1em;
     padding-bottom: 1em;
     }

.menu
     {
     border-top: 1px solid;
     border-bottom: 1px solid;
     }
